# CarCar

Team:

<<<<<<< HEAD
* Jack - service
* Preston - sales
=======
- Jack Lin - Service
- Preston Ford - Sales
>>>>>>> main

## Design

## Service microservice

Explain your models and integration with the inventory
microservice, here.

## Sales microservice

Explain your models and integration with the inventory
microservice, here.
